/* ページ全体の設定 */
body {
font-size       : 80% ;
background-color: #bcc7ff ;
font-family     : "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",Osaka ;
color           : #003666;
line-height     : 200% ;
margin-top:0px;
margin-left:0px;
margin-right:0px;
margin-bottom:0px;
background-repeat : repeat-x;
}

/* メインコメントのテーブル */
td.main_com_td {
	background-color : #e6e6f6;
}
/* コメントのテーブル１ */
td.sub_td_1 {
	background-color : #e6f9dc;
	/*font-size : 90% ;*/
}
/* コメントのテーブル２ */
td.sub_td_2 {
	background-color : #f9d6f3;
	/*font-size : 90% ;*/
}
/* コメントのテーブル３ */
td.sub_td_3 {
	background-color : #f9f0d6;
	/*font-size : 90% ;*/
}
/* 弱い文字色１ */
.weak1{
	color : #606976;
}
/* 弱い文字色２ */
.weak2{
	color : #798393;
}
/* 弱い文字色３ */
.weak3{
	color : #90a3b9;
}
/* 赤い文字色１ */
.red1{
	color : #ff3300;
}
/* [PAGE TOP]のリンク */
.pagetop{
	color : #f0f9ff;
	font-size : 90% ;
}
/* 本文内セクションのタイトル */
.title1 {
	background-color : #f9ffff;
	border-top: 1pt dotted #666666;
	border-bottom: 1pt dotted #666666;
	font-weight : bold ;
}
/* 引用１ */
.quot1{
	color : #009900 ;
}

/* タイトルアイコン */
.title_icon0{color:#999999;}
.title_icon1{color:#ff6600;}
.title_icon2{color:#66cc33;}
.title_icon3{color:#0066ff;}
.title_icon4{color:#ff00cc;}
.title_icon5{color:#cc9900;}
.title_icon6{color:#009900;}
.title_icon7{color:#6699ff;}
.title_icon8{color:#ff0033;}
.title_icon9{color:#00cc66;}
.title_icon10{color:#6633ff;}
.title_icon11{color:#cc3300;}
.title_icon12{color:#33ccff;}
.title_icon13{color:#ff66ff;}
.title_icon14{color:#99cc00;}
.title_icon15{color:#ff6699;}
.title_icon16{color:#006600;}
.title_icon17{color:#ff9900;}
.title_icon18{color:#0099ff;}
.title_icon19{color:#cc33ff;}
.title_icon20{color:#0033cc;}
.title_icon21{color:#cc6600;}
.title_icon22{color:#66cc00;}
.title_icon23{color:#3366cc;}
.title_icon24{color:#cc0099;}
.title_icon25{color:#666633;}
.title_icon26{color:#669966;}
.title_icon27{color:#9966cc;}
.title_icon28{color:#ff3333;}
.title_icon29{color:#00cc00;}
.title_icon30{color:#66ffff;}
.title_icon31{color:#ffcccc;}
.title_icon32{color:#ffff66;}
.title_icon33{color:#ccccff;}
.title_icon34{color:#99cc00;}
.title_icon35{color:#ff66ff;}
.title_icon36{color:#ccffcc;}
.title_icon37{color:#ffcc33;}
.title_icon38{color:#ccff33;}
.title_icon39{color:#33ccff;}
.title_icon40{color:#ff33cc;}
.title_icon41{color:#cc33ff;}
.title_icon42{color:#ffcc33;}
.title_icon43{color:#99ffcc;}
.title_icon44{color:#cc99ff;}
.title_icon45{color:#ff99cc;}
.title_icon46{color:#99ccff;}
.title_icon47{color:#ccff99;}
.title_icon48{color:#99ffcc;}
.title_icon49{color:#333333;}

/* メニュー隠し関連 */
#lc_tm_showSideMenuLink{display:none;}
#lc_tm_rightPluginArea{display:inline;}

/* パスワード判定 */
#passJudge1{color:#ff0000; margin-left:24px;}
#passJudge2{color:#9999ff; margin-left:8px;}

/* 日時 */
.datetime{
	font-size : 85% ;
	color : #99a9d3;
}

/* read_more_shadow1 */
.read_more_shadow{
	color : #ffffff;
	font-weight : bold ;
}
.page_top_text a:link {	color:#6680cc;	text-decoration: none; font-weight : bold;}
.page_top_text a:active {	color: #6680cc;	text-decoration: none; font-weight : bold;}
.page_top_text a:visited {	color: #6680cc;	text-decoration: none; font-weight : bold;}
.page_top_text a:hover {	color: #405099;	text-decoration: underline; font-weight : bold;}


br {
 letter-spacing  : normal ;
}
a {
 text-decoration : none ;
 color           : #002670;
}
a:hover {
 color           : #0033cc;
 border-style    : none;
 text-decoration : underline ;
}




.all_table {

}
#plugin_area_1 {

}
#plugin_area_2 {

}
#footer_area_1 {

}

/* 区切り線(コメント表示欄で使用)の設定 */
hr{BORDER:1px dotted #0099ff}

/* サイドバーのリストのポイント画像の設定 */
li {
	font-size: 10px;
	line-height: 180%;
	margin: 0px 0px 0px 10px;
	padding: 0px;
}


/* エントリ欄ーの設定 */
.main_txt {
padding      : 2px 2px 16px 8px;
font-size    : 100% ;
font-family  : "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",Osaka ;
line-height  : 170% ;
color        : #001033;
text-align       : left;
background-color : #f3f6ff;
}

.main_txt a{font-weight:bold;}
.main_txt a.tagword{border-bottom:1px dotted #999999; font-weight:normal;}

.main_txt a:link { color:#0050b0;	text-decoration: none;}
.main_txt a:active { color: #0050b0;	text-decoration: none;}
.main_txt a:visited { color: #0050b0;	text-decoration: none;}
.main_txt a:hover { color: #000066;	border-bottom:1px solid #999999;}

.entry_title{
 height      : 30px;
 padding     : 0px 6px 0px 10px;
 font-size   : 100% ;
 font-family : "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",Osaka ;
 color       : #003399;
 font-weight : bold;
 line-height : 150% ;
 background-color    : #a6b6f3;
 background-repeat   : no-repeat;
 background-position : left top;
 text-align          : left;
}
.entry_title a:link {	color:#000066;	text-decoration: none; font-weight : bold;}
.entry_title a:active {	color: #000066;	text-decoration: none; font-weight : bold;}
.entry_title a:visited {	color: #000066;	text-decoration: none; font-weight : bold;}
.entry_title a:hover {	color: #003399;	text-decoration: underline; font-weight : bold; border-style: none;}

.category_link a:link {	color: #a3b3d9; text-decoration: none;}
.category_link a:active {	color: #a3b3d9; text-decoration: none}
.category_link a:visited {	color: #a3b3d9; text-decoration: one}
.category_link a:hover {	color: #8090b6; text-decoration: underline; border-style: none;}

.comment_title   {background-color:#e0f0ff; border-top:solid 3px #c0ccff; margin: 8px 8px 2px 0; font-weight:bold;}
.trackback_title {background-color:#e0f0ff; border-top:solid 3px #c0ccff; margin: 8px 8px 2px 0; font-weight:bold;}


/* ブログのタイトルの設定 */
.site_title{
 font-size    : 32px ;
 padding      : 2px 2px 0px 20px;
 font-family  : "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF" ;
 color        : #ffffff;
 line-height  : 105% ;
}
.site_title a:link    { color: #3380ff; text-decoration: none;}
.site_title a:active  { color: #3380ff; text-decoration: none;}
.site_title a:visited { color: #3380ff; text-decoration: none;}
.site_title a:hover   { color: #204099; text-decoration: none;}

/* ブログの説明文の設定 */
.site_s{
 font-size    : 12px ;
 font-family  : "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",Osaka ;
 color        : #3349cc;
 line-height  : 105% ;
}

td.site_title_bg0 {background: #e9ecff;}
td.site_title_bg1 {background: #d9e0ff;}
td.site_title_bg2 {background: #c6d9ff;}
td.site_title_bg3 {background: #a9c6ff;}
td.site_title_bg4 {background: #90b6ff;}
td.site_title_bg5 {background: #79a3ff;}
td.site_title_bg6 {background: #6699ff;}



/* 投稿欄、ボタンの設定 */
input,textarea,select,button,submit{
font-size :12px;
line-height: 100%;
background: #eeeeea;
font-family: "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",Osaka ;
BORDER-STYLE:solid;BORDER-WIDTH:1px;BORDER-COLOR:#cccccc;
}

/* 記事検索の設定 */
.search input{
font-size :12px;
line-height: 100%;
background: #ffffff;
font-family: "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",Osaka ;
BORDER-WIDTH:1px;
}

/* サイドバーの設定 */
.side_bg{
 font-size   : 12px ;
 font-family : "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",Osaka ;
 color       : #0040a6;
 line-height : 140% ;
}
.side_txt{
 font-size        : 12px ;
 padding          : 2px 0px 0px 2px;
 background-color : #e6e9ff;
}
.side_txt p{
 font-size        : 12px ;
 margin           : 0 ;
}
.side_txt ul{
 font-size        : 12px ;
 margin           : 0 ;
 padding          : 0 0 0 1.5em ;
}
.side_txt li{
 font-size        : 12px ;
 margin           : 0 ;
 padding          : 0em ;
}
.side_title{
 font-size        : 12px ;
 height           : 22px ;
 padding          : 0px 0px 0px 4px ;
 text-valign      : top ;
 color            : #cccccc ;
 font-weight      : bold ;
 background-color : #7690e6;
}
.side_title_text{
	color : #ffffff;
	font-weight : bold;
}

/* サイドメニューコンテナのタイトル */
.side_container_title{
 font-size        : 12px ;
 height           : 22px ;
 padding          : 0px 0px 0px 4px ;
 text-valign      : top ;
 color            : #ffffff;
 font-weight      : bold ;
 background-color : #8096e6;
}
/* サイドメニューコンテナ */
.side_container{
 font-size        : 12px ;
 padding          : 0px 3px 0px 4px;
 background-color : #90b0e6;
}

.side_navi a:link    { color: #ffffff; text-decoration: none; font-weight : bold;}
.side_navi a:active  { color: #ffffff; text-decoration: none; font-weight : bold;}
.side_navi a:visited { color: #ffffff; text-decoration: none; font-weight : bold;}
.side_navi a:hover   { color: #f0f9ff; text-decoration: underline; font-weight : bold;}


/* 著作権表示の設定 */
.copyright{
 font-size       : 11px ;
 font-family     : "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",Osaka ;
 color           : #5076b0;
 line-height     : 170% ;
}
.copyright a:link {	color:#5076b0;	text-decoration: none;}
.copyright a:active {	color: #5076b0;	text-decoration: none;}
.copyright a:visited {	color: #5076b0;	text-decoration: none;}
.copyright a:hover {	color: #5076b0;	text-decoration: underline;}

/* カレンダーの設定 */
.calender {
	font-size: 12px;
	color:#7990b0;
	line-height: 120%;
	width: 95%;
	border-left: 0px;
	border-right: 0px;
	border-top: 0px;
	border-bottom: 0px;
}
.calender caption {
	width: 95%;
	font-size: 12px;
	line-height: 120%;
	padding: 0px 0px 0px 0px;
	color: #6670a3;
	letter-spacing : 1px;
}
.calender th {
	text-align: center;
	font-weight: bolder;
}
.calender td {
	text-align: center;
}
th#sun {
	text-align: center;
	color: #ff6666;
}
th#sat {
	text-align: center;
	color: #6666ff;
}
.calender td a {
	display: block;
	border-bottom-style: none;
}
.calender td a:link {
	color: #2043b0;
	text-decoration: none;
	border-bottom-style: none;
}
.calender td a:visited {
	color: #2043b0;
	text-decoration: none;
	border-style: none;
}
.calender td a:hover {
	color: #2043b0;
	text-decoration: none;
	border-bottom-style: none;
	background-color : #f9f9f9;
}
.state {
	font-size: 80%;
	line-height: 150%;
	color: #3399cc;
	letter-spacing : 1px;
}
.state a:link {	color: #3366cc;	text-decoration: none;}
.state a:active {	color: #3366cc;	text-decoration: none;}
.state a:visited {	color: #3366cc;	text-decoration: none;}
.state a:hover {	color: #000099;	text-decoration: underline;}

/* プロフィール画像の設定 */
.pay {
	text-align: center;
	margin: 10px 0px 0px 0px;
}

/* ページ移動の文字設定 */
.navi{
 font-size     : 12px ;
 font-family   : "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",Osaka ;
 color         : #ffffff ;
 line-height   : 170% ;
 font-weight   : bold ;
}
.navi a:link {	color:#3366cc;	text-decoration: none;}
.navi a:active {	color: #3366cc;	text-decoration: none;}
.navi a:visited {	color: #3366cc;	text-decoration: none;}
.navi a:hover {	color: #000099;	text-decoration: underline; border-style: none;}

textarea,input,select {
	font-family : "\30D2\30E9\30AE\30CE\20Pro\20W3","Osaka","Verdana","Helvetica","Arial","\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",sans-serif;
}

img.emoji{
	vertical-align:middle;
	border:0;
}